Subject: Re: [PATCH net-next 02/10] net: macsec: convert to SPDX

From: Andrew Lunn <[email-masked]>
Date: Thu, 24 Jan 2019 14:11:18 +0100

> That's right, I'll fix it in v2. In such cases, the license text takes
> precedence over the MODULE_LICENSE() definition ?
 
Hi Antoine

IANAL

I've also not seen any real discussion about this. But when i recently
proposed patches to cleanup similar issues in drivers/net/phy, i gave
the license text precedence, since it is a lot easier for a human to
understand, and it is likely a human made the error....

	    Andrew